## parsyncfp2 2.59%2Bgit20240307.8bcd266

=== debian/control ===
Source: parsyncfp2
Section: net
Priority: optional
Maintainer: Lucas Nussbaum <lucas@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), asciidoc, asciidoctor
Standards-Version: 4.7.0
Homepage: https://github.com/hjmangalam/parsyncfp2
Vcs-Browser: https://salsa.debian.org/debian/parsyncfp2
Vcs-Git: https://salsa.debian.org/debian/parsyncfp2.git

Package: parsyncfp2
Architecture: all
Depends: fpart (>= 1.5.1),
         libstatistics-descriptive-perl,
         rsync,
         ${misc:Depends},
         ${perl:Depends}
Description: Multihost parallel rsync wrapper
 parsyncfp2 is a tool to efficiently transfer 10s of gigabytes across a network
 by running several instances of rsync in parallel. It aggregates files into
 chunks (or partitions) of a specified size, and then transfers each chunk
 using parallel runs of rsync. It needs to be installed only on the source end
 of the transfer.
