## parsyncfp2 2.59+git20240307.8bcd266

=== debian/changelog ===
parsyncfp2 (2.59+git20240307.8bcd266-2) unstable; urgency=medium

  * debian/tests/basic: set --maxload=1000 to avoid tests failures due to system load
  * Update Standards-Version to 4.7.0. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 17 Apr 2024 21:22:34 +0200

parsyncfp2 (2.59+git20240307.8bcd266-1) unstable; urgency=medium

  * New upstream snapshot: 2.59+git20240307.8bcd266
    + debian/uscan: follow git snapshots for now
  * Switch to Architecture:all
  * Improve man page
  * Add autopkgtest test
  * Still TODO:
    + monitor license clarification:
      https://github.com/hjmangalam/parsyncfp2/issues/11#issuecomment-1888045983

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 15 Apr 2024 12:49:36 +0200

parsyncfp2 (2.59+git20240305.b2ef136-1) unstable; urgency=medium

  * Initial release. (Closes: #1065505)

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Mar 2024 08:48:34 +0100
