=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	# we use asciidoc here because that's what upstream uses
	asciidoc -a icons -a toc2 -a toclevels=3 -b html5 -a numbered -o parsyncfp2.html parsyncfp2-manual.adoc
	dh_installdocs parsyncfp2.html

override_dh_installman:
	# we use asciidoctor here because asciidoc doesn't support generating manpages
	asciidoctor -b manpage -o debian/parsyncfp2.1 debian/parsyncfp2-man.adoc
	dh_installman debian/parsyncfp2.1

override_dh_clean:
	rm -f parsyncfp2.html
	rm -f debian/parsyncfp2.1
	dh_clean
