=== debian/watch ===
version=4

# tags
# opts=uversionmangle=s/[_.+-]?(rc|pre|dev|beta|alpha|b|a)/~$1/i,\
# filenamemangle=s%(?:.+/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
#   https://github.com/hjmangalam/parsyncfp2/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@

# git versions
opts="mode=git, pgpmode=none, pretty=2.59+git%cd.%h, repack, compression=xz" \
 https://github.com/hjmangalam/parsyncfp2.git \
 HEAD
