## parsyncfp2 2.59+git20250602.e687b9f

=== debian/changelog ===
parsyncfp2 (2.59+git20250602.e687b9f-1) unstable; urgency=medium

  * New upstream version 2.59+git20250602.e687b9f
  * Update debian/gbp.conf for DEP-14
  * Drop redundant Rules-Requires-Root
  * Bump Standards-Version to 4.7.2. No changes needed.
  * Update debian/watch to version 5 using salsa update_watch5
  * debian/watch: cleanup

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 13 Nov 2025 10:57:00 +0100
