=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), asciidoc, asciidoctor
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/hjmangalam/parsyncfp2
 Vcs-Browser: https://salsa.debian.org/debian/parsyncfp2
 Vcs-Git: https://salsa.debian.org/debian/parsyncfp2.git
