=== debian/tests/control ===
Tests: basic
Depends: @, openssh-server
Restrictions: isolation-container, needs-root, allow-stderr
