=== debian/watch ===
Version: 5

Source: https://github.com/hjmangalam/parsyncfp2.git
Matching-Pattern: HEAD
Compression: xz
Mode: git
Pgpmode: none
Git-Pretty: 2.59+git%cd.%h
Repack: yes
